package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

public class ProfileIOSlots {
    private Metadata metadata;
    private List<ProfileIOSlot> profileIOSlot;

    public ProfileIOSlots() {
    }

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public List<ProfileIOSlot> getProfileIOSlot() {
        return profileIOSlot;
    }

    public void setProfileIOSlot(List<ProfileIOSlot> profileIOSlot) {
        this.profileIOSlot = profileIOSlot;
    }

    @Override
    public String toString() {
        return "ProfileIOSlots [metadata=" + metadata + ", profileIOSlot=" + profileIOSlot + "]";
    }
}
